<!doctype html>
<html lang="en" prefix="og: http://ogp.me/ns#">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CLEAN MARKUP = GOOD KARMA.
      Hi source code lover,

      you're a curious person and a fast learner ;)
      Let's make something beautiful together. Contribute on Github:
      https://github.com/webslides/webslides

      Thanks,
      @jlantunez.
    -->

    <!-- SEO -->
    <title>Hawkeye</title>
    <meta name="description" content="Proyecto final de Informática II">

    <!-- URL CANONICAL -->
    <!-- <link rel="canonical" href="http://your-url.com/"> -->

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,700,700i%7CMaitree:200,300,400,600,700&amp;subset=latin-ext" rel="stylesheet">

    <!-- CSS WebSlides -->
    <link rel="stylesheet" type='text/css' media='all' href="static/css/webslides.css">

    <!-- CSS Fede -->
    <link rel="stylesheet" type='text/css' media='all' href="static/css/fede.css"> 
   
    <!-- Optional - CSS SVG Icons (Font Awesome) -->
    <link rel="stylesheet" type='text/css' media='all' href="static/css/svg-icons.css">

    <!-- Asciinema CSS -->
    <link rel="stylesheet" type='text/css' media='all' href="static/css/asciinema-player.css">


    <!-- FACEBOOK -->
    <meta property="og:url" content="http://your-url.com/permalink" /> <!-- YOUR URL/PERMALINK -->
    <meta property="og:type" content="article" />
    <meta property="og:title" content="WebSlides Documentation: Classes" /> <!-- EDIT -->
    <meta property="og:description" content="A quick reference guide. This tutorial contains hundreds of HTML/CSS examples."> <!-- EDIT -->
    <meta property="og:updated_time" content="2017-01-04T17:23:46"> <!-- EDIT -->
    <meta property="og:image" content="../static/images/share-webslides.jpg" > <!-- EDIT -->

    <!-- TWITTER -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@webslides"> <!-- EDIT -->
    <meta name="twitter:creator" content="@jlantunez"> <!-- EDIT -->
    <meta name="twitter:title" content="WebSlides — Making HTML Presentations Easy"> <!-- EDIT -->
    <meta name="twitter:description" content="WebSlides is about good karma. Just essential features. 120+ free slides ready to use."> <!-- EDIT -->
    <meta name="twitter:image" content="static/images/share-webslides.jpg"> <!-- EDIT -->

    <!-- FAVICONS -->
    <link rel="shortcut icon" sizes="16x16" href="static/images/favicons/favicon.png">
    <link rel="shortcut icon" sizes="32x32" href="static/images/favicons/favicon-32.png">
    <link rel="apple-touch-icon icon" sizes="76x76" href="static/images/favicons/favicon-76.png">
    <link rel="apple-touch-icon icon" sizes="120x120" href="static/images/favicons/favicon-120.png">
    <link rel="apple-touch-icon icon" sizes="152x152" href="static/images/favicons/favicon-152.png">
    <link rel="apple-touch-icon icon" sizes="180x180" href="static/images/favicons/favicon-180.png">
    <link rel="apple-touch-icon icon" sizes="192x192" href="static/images/favicons/favicon-192.png">

    <!-- Android -->
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="theme-color" content="#333333">

  </head>
  <body>

    <main role="main">
      <article id="webslides">
        <!-- Quick Guide
          - Each parent <section> in the <article id="webslides"> element is an individual slide.
          - Vertical sliding = <article id="webslides" class="vertical">
          - <div class="wrap"> = container 90% / <div class="wrap size-50"> = 45%;
        -->
        <!-- Diapositiva 1-->

        <section class="bg-black-blue aligncenter">
          <span class="background dark" style="background-image:url('https://images.unsplash.com/photo-1517420704952-d9f39e95b43e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1500&q=80')"></span>
           <!--.wrap = container (width: 90%) -->
           <div class="wrap">
             <p class="text-subtitle">Proyecto Informática II</p>
             <h1 class="text-landing">Hawkeye</h1>
             <p class="text-symbols">* * *</p>
             <p>
               <a class="button ghost" href="https://gitlab.com/fede.santana/proyecto_informatica" title="Proyecto Informática">
                 <svg class="fa-github">
                   <use xlink:href="#fa-github"></use>
                 </svg>
                 ¡Nuestro proyecto!
               </a>
             </p>
           </div>
           <!-- .end .wrap -->
        </section>

        <!-- Fin Diapositiva 1-->

        <!-- Diapositiva 2, Fiamma-->
        
        <section class="slide-top">
            <!--.wrap = container (width: 90%) -->
          <div class="wrap">
            <div class="card-50">
              <div class="flex-content">
                <h3>Hawkeye</h3>
                <hr> 
                <ul class="flexblock specs">
                  <li>
                    <div>
                      <img src="https://img.icons8.com/dusk/64/000000/motherboard.png">
                      <h2>Infotronic</h2>
                      Hardware base
                    </div>
                  </li>
                  <li>
                    <div>
                      <img src="Images/QT.svg" alt="QTicon">
                      <h2>QT </h2>
                      interfaz gráfica de usuario
                    </div>
                  </li>
                  <li>
                    <div>
                      <img src="Images/electric-motor.png" alt="Motor electrico">
                      <h2> Sistema de Movimiento </h2>
                      PaP, servomotor
                    </div>
                  </li>
                </ul>
              </div>
              <!-- end .flex-content-->

              <div class="content-right">
                  <figure>
                    <img class="aligncenter" src="" alt="StepperMotor">
                  </figure>
                </div>
            </div>
            <!-- .end card-50 -->
          </div>
          <!-- .end .wrap -->
        </section>
        <!-- Diapositiva 2, Fiamma-->

        <!-- Diapositiva 3-->
        <section class="slide-top">
          <div class="wrap">
            <div class="content-left">
                <h2>PaP Stepper motor</h2>
                <p>Teoría.</p>
            </div>
            
            <div class="content-right">
              <img class="alignright size-10" src="Images/nema17Icon.svg" alt="StepperMotor">
            </div>

            <hr> <!--La bella línea-->
            
            <div class="grid">
              <div class="column">
                  <h3>¿Cómo funciona?</h3>
                  <p>¡Con cables!.</p>
                  <div class = "imagenCambiante">
                      <img class="alignright size-30" src="Images/nema17.svg" />
                      <img class="top" src="Images/Stepper.png" />
                     <!--Quiero que cambie la imagen si apretan click-->
                  </div>
              </div>
              <div class="column">
                  <h3>Steps</h3>
                  <p>Pasos</p>
                  <div class="grid-chiquita">
                      <div class="title"> Bobinas</div>
                      <div class="a1"></div>
                      <div class="a2"></div>
                      <div class="a3"></div>
                      <div class="a4"></div>
                    </div>
              </div>
            </div>
            <!--end .grid -->
          </div>
          <!-- .end .wrap -->
        </section>
        
        <!-- Fin Diapositiva 3-->


        
        <!-- Diapositiva 4  -->
        <section class="slide-top">
          <!--.wrap = container (width: 90%) -->
          <div class="wrap">
            <div class="grid vertical-align">
              <div class="column">
                <asciinema-player src="static/video.cast" cols="148" rows="29"></asciinema-player>
              </div>
              <!-- .end .column -->
              <div class="column">
                <pre>&lt;El codigo hace bla bla bla&gt;
  <span class="code-comment">&lt;Esto parece un comentario&gt;</span>

              </div>
              <!-- .end .column -->
            </div>
            <!-- .end .grid -->
          </div>
          <!-- .end .wrap -->
        </section>
      
      <!-- Fin Diapositiva 4  -->
      
      <section>
          <span class="background" style="background-image:url('https://source.unsplash.com/M-H70CDJnDI/1600x800')"></span>
          <div class="wrap  bg-trans-dark">
            <h4><strong>Etapa actual de desarrollo.</strong></h4>
            <p class="text-intro">In procedural work, the best are 2x better than the average.</p>
            <hr>
            <p class="text-intro">In ASDASDASDASDSADDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDddcreative work, the best are 10x better than the average, so huge premium on creating effective teams of the best.</p>
            <embed src="Images/OrganizacionProyecto.pdf" type="application/pdf" width="100%" height="600px" />
          </div>
          <!-- .end .wrap -->
        </section>
        
      <!-- Diapositiva Ari 5  -->
      <section class="slide-top">
          <div class="wrap">
              <img class="alignright size-10" src="Images/Servomotor Icon.svg">
            <h2>Servomotor (¡control de señales!)</h2>
            <hr>
            <div class="grid ms">
              <div class="column">
                <h3>Servomotor</h3>
                <img src="Images/ServomotorAri.png" width="400" height="341">

              </div>
              <div class="column">
                <h3>Señal</h3>
                <img src="Images/Signal.png">
                
              </div>
            </div>
            <!--end .grid -->
          </div>
          <!-- .end .wrap -->
        </section>

      <!--     Diapositiva 7  -->
      
        <section class="slide-top">
          <div class="wrap">
            <h2>Features</h2>
            <ul class="flexblock features">
              <li>
                <div>
                  <h2>
                    <img src="Images/Interfaz.png" width="400" height="341">
                    Interfaz
                  </h2>
                  Diseño de interfaz gráfica.
                </div>
              </li>
              <li>
                <div>
                  <h2>
                      <img src="Images/StepperIcon.png" width="400" height="341">
                    </svg>
                    Paso a Paso
                  </h2>
                  Funciones de aplicación.
                </div>
              </li>
              <li>
                <div>
                  <h2>
                      <img src="Images/ServoIcon.png" width="400" height="341">
                    </svg>
                    Servo
                  </h2>
                  Control preciso.
                </div>
              </li>
              <li>
                <div>
                  <h2>
                       <img src="Images/webcam.png" width="400" height="341">
                    Diseño tridimensional
                  </h2>
                  Diseño de la base.
                </div>
              </li>
              <li>
                <div>
                  <h2>
                      <img src="Images/UART.png" width="400" height="341">
                    UART
                  </h2>
                  Comunicación serie.
                </div>
              </li>
              <li>
                <div>
                  <h2>
                      <img src="Images/flag.svg" width="400" height="341">
                    THE END
                  </h2>
                  The Hawkeye.
                  </h2>
              </li>
            </ul>
          </div>
        </section>

        <!-- Fin Diapositiva 7 -->
      
        <!--     Diapositiva TEST-->
        <section>
            <!--.wrap = container (width: 90%) -->
            <div class="wrap">
                <div class="grid-chiquita">
                        <div class="title"> Excitación bobinas</div>
                        <div class="a1">1
                          <div class="element"></div>
                        </div>
                        <div class="a2">0</div>
                        <div class="a3">0</div>
                        <div class="a4">1</div>
                        <div class="b1">1</div>
                        <div class="b2">0</div>
                        <div class="b3">1</div>
                        <div class="b4">0</div>
                        <div class="c1">0</div>
                        <div class="c2">1</div>
                        <div class="c3">1</div>
                        <div class="c4">0</div>
                        <div class="d1">0</div>
                        <div class="d2">1</div>
                        <div class="d3">0</div>
                        <div class="d4">1</div>
                      </div>          
                </div>
            </div>
            <!-- .end .wrap -->
          </section>



       <!-- FIN Diapositiva TEST-->

      </article>
      <!-- end article -->
    </main>
    <!-- end main -->

   <!-- A global footer

     <footer role="contentinfo">
      <div class="wrap">
        <p>An <a href="https://github.com/webslides/webslides">open source solution</a>, by <a href="https://twitter.com/webslides">@webslides</a>.</p>
      </div>
    </footer>  -->

    <!-- Required -->
    <script src="static/js/webslides.js"></script>
    
    <script>
      window.ws = new WebSlides();
    </script>

    <!-- OPTIONAL - svg-icons.js (fontastic.me - Font Awesome as svg icons) -->
    <script defer src="static/js/svg-icons.js"></script>
    <!-- ASCIINEMA script -->
    <script defer src="static/js/asciinema-player.js"></script>

  </body>
</html>
